Subject: (urth) the dog-boy of Carnies Post

From: Robert Borski <rborski at charter.net>
Date: Sun, 04 Aug 2002 19:29:29 +0000

Should have included this with my previous post.

Roy again:

--But then, why does Charlie write: "Anyway, if you have any comments on the
picture you
would like to make, go ahead and make them to me and I will pass them along
to Candy; she will be glad to hear from you."? Why should Candy be glad to
hear from Weer?--

Because she's been perhaps prostituting herself to Den, and now wants
further contact with (or money from) him. Once again from Charlie T.'s
letter: "...I heard that Candy was trying to get Doris to turn a few tricks
when Mrs. M. wasn't looking, so she could make some getaway money..."
Apparently, Candy knows enough about the business from personal experience
to explain, er, the ins-and-outs of the process to "Little Cinder."

Yet further evidence that ladies' man "Mr. M." may be Den Weer.

Robert Borski

--